
/* handle all phones and small vertical tablets this way 768px*/
@media only screen and (max-width: 769px) {


body.buddypress.bp-user .part-header_actions { position: absolute; top: 10px; right: 15px; }
body.buddypress .part-profile_links.in-header_c { width: 100%; display: block; background: #ff0000; margin: 0 0 0 0; }
body.buddypress #page_head .part-profile_links li { margin: 0 auto; text-align: center; float: left; }


body.buddypress #page_head .part-profile_links li { width: 33%;}
body.buddypress.logged-in #page_head .part-profile_links li { width: 25%;}

body.buddypress #page_head .part-profile_links li .btn {
    padding: 4px 5px;
    margin: 0 0 0 0;
    border-radius: 0; 
    color: #fff;
    border: none;
    }


/* ------- avatar and profile ----------*/

body.buddypress.bp-user #head_bottom {}
body.buddypress.bp-user .part-avatar {}


/* ------- avatar and profile LOGGED IN ----------*/

body.buddypress.bp-user.logged-in #head_bottom {}
body.buddypress.bp-user.logged-in .part-avatar {
}






/* ------- avatar and profile main ----------*/

body.buddypress.bp-user .layout_object.part-avatar { margin: -20px 0 0 0;
 top: 50%; left: 50%; transform: translate(-50%, -50%); position: absolute; z-index: 9;
}

body.buddypress.bp-user #item-header-avatar, 
body.buddypress.bp-user #item-header-avatar a, 
body.buddypress.bp-user .layout_object.part-avatar{
    width: 120px;
    height: 120px;
}
body.buddypress .part-cover_image, #header-cover-image {
 height: 105px; overflow: hidden;  margin: 0 0 0 0;
}

body.buddypress.bp-user .part-full_name {
    margin: 0 0 0 0; padding: 0 0 10px 0;
    left: 0;
    bottom: 0;
    width: 100%; z-index: 9;
    }




/* ------- avatar and profile in sidebar ----------*/

body.buddypress .sidebar .part-cover_image, 
body.buddypress .sidebar .part-cover_image #header-cover-image {
height: 50px; 
margin: 0 0 35px 0; 
    overflow: hidden;
}


body.buddypress .sidebar #item-header-avatar, 
body.buddypress .sidebar #item-header-avatar a, 
body.buddypress .sidebar .layout_object.part-avatar {
    width: 60px;
    height: 60px;
}

body.buddypress .sidebar .part-avatar {
    position: absolute;
    margin: 10px 0 0 10px !important;
    border-radius: 100px;
    overflow: hidden;
    border: 3px solid #000;
    left: unset !important;
    right: unset !important;
    top: unset !important;
    bottom: unset !important; transform: none !important;
}

body.buddypress .sidebar .part-full_name {
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    left: 80px;
    bottom: unset;
    right: unset;
    top: 20px;
    text-align: left; width: auto !important; 
}
body.buddypress .sidebar .part-full_name .entry-title {
    text-align: left;
}

body.buddypress.bp-user #head_top .area_wrap { padding: 0 0 0 0;  }

body.buddypress.bp-user .barline_bug .bug_wrap.on_right {
left: 20px;     height: 28px;
}

body.buddypress.bp-user .barline_bug.align_left .heading {
    padding: 13px;
    font-size: 1rem;
    float: none;
    text-align: center
}
body.buddypress.bp-user .barline_bug.align_left .bug_wrap  { display: none; visibility: hidden;
}


body.buddypress .part-full_name .entry-title { text-align: center;     margin: 10px 0 0 0; }
body.buddypress.bp-user #head_middle .area_wrap {}

/*bp-user mpp-page-member */
}


/* handle all phones and small vertical tablets this way 768px*/
@media only screen and (min-width: 429px) and (max-width: 769px) {


/* ------- avatar and profile main ----------*/

body.buddypress.bp-user .layout_object.part-avatar { 
margin: -25px 0 0 0;
}

body.buddypress.bp-user #item-header-avatar, 
body.buddypress.bp-user #item-header-avatar a, 
body.buddypress.bp-user .layout_object.part-avatar{
    width: 115px;
    height: 115px;
}
body.buddypress .part-cover_image, #header-cover-image {
 height: 125px; margin: -25px 0 0 0;
}

body.buddypress.bp-user .part-full_name {
    margin: 0 0 0 0; padding: 10px 0 10px 0;
    }

}

